.scoreboard {
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 70px;
}

.scoreboard .scoreboard-container {
  width: 80%;
  padding: 0 2em 2em 2em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.scoreboard table thead tr th {
  width: 30vh;
}

.scoreboard table tr:nth-child(even) {
  background-color: #f2f2f2;
}

.scoreboard th,
.scoreboard td {
  text-align: center;
}

.scoreboard table a {
  color: #000;
}

@media (max-width: 900px) {
  .scoreboard table thead tr th {
    width: 20vh;
    font-size: 20px;
  }
}

@media (max-width: 800px) {
  .scoreboard {
    padding: 0;
  }
  .scoreboard .scoreboard-container {
    padding: 0 0.5em 0.5em 0.5em;
  }
}

@media (max-width: 650px) {
  .scoreboard .scoreboard-container {
    padding: 1em;
    width: 100%;
  }
}

@media (max-width: 550px) {
  .scoreboard .scoreboard-container {
    width: 100%;
    padding: 0 1em 1em 1em;
  }
}
/*# sourceMappingURL=Scoreboard.css.map */